﻿
/* dnn6.2 Login CSS Code */

#spLogin { margin-top:0px; min-height:5px; }

#dnn_dnnUser_registerGroup ul { display:block; }
#dnn_dnnUser_registerGroup strong { display:none ; }
#dnn_dnnUser_registerGroup span {  color:#fff; padding:1px 4px; border-radius:6px; background:#ed3b3b; float:right; margin:-6px -6px 0 0; }
#dnn_dnnUser_registerGroup li { display:block; float:right; padding:0 5px 0 9px; }
#dnn_dnnUser_messageGroup a { background:url(../images/MessageIcon.png) no-repeat; display:block; width:40px; height:24px; }

#dnn_dnnUser_notificationGroup a { background:url(../images/NotificationIcon.png) no-repeat; display:block; width:20px; height:24px; }
.registerGroup li { border-left:none; border-right:none;}

#dnn_dnnLogin_loginGroup a { display:block; padding-top:3px; padding-left:2px; padding-right:0; }

.userDisplayName a { display:block; padding-top:3px; padding-left:0px; }

#dnn_dnnUser_avatar { width:22px; height:22px; }

.registerGroup { float:left;}
.loginGroup { float:left;}
#ShortcutPanel{ background-color:#ffffff; background-image:none;padding-bottom:10px;}

.ArchiveCategorySelection {
	width:200px !important;
}

.ImageBorder {
	margin:3px;
}

#RightSideAddThis {
	padding-bottom:20px;
}
a:link, a:visited {
color: #004d00;
outline: 0;
}
a:hover {
color: #004d00;
text-decoration: underline;
outline: 0;
}
a:active {
color: #ffcc00;
text-decoration: underline;
outline: 0;
}
#LogoSlogan {
	padding:10px 15px 0 0;
	text-align:center;
}
.head, .Head {
	font-size:1.5em;
	font-weight:bold;
	color:#004d00;
	border-bottom:none;
}

#Shortcuts {
	background-color : #9B94C8;
	position: relative;
	 zoom:1;
	background: -moz-linear-gradient(bottom,#ffffff, #9B94C8);
	background: -webkit-linear-gradient(bottom,#ffffff, #9B94C8);
	background: -o-linear-gradient(bottom,#ffffff, #9B94C8);
	background: -ms-linear-gradient(bottom,#ffffff, #9B94C8);
	background: linear-gradient(bottom,#ffffff, #9B94C8);
	-pie-background: linear-gradient(#ffffff, #636363);
	behavior: url(/Portals/_default/Skins/Democrats/PIE.htc);
	border-color : #9B94C8;
	color : #333333;
	-moz-opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-khtml-opacity: 1;
	opacity: 1;
}
.videoPane {
	background-color:#DBEBC4;
}

.leftBorder {
	border-left: 1px solid #004d00;
	padding:0 20px;
	position: relative;
	 zoom:1;
}

#LeftSideHalfA {
	padding-right:15px;
}
#LeftSideHalfB {
	padding-left:15px;
}
.sliderPane {
	padding:0 !important;
	margin: 0 !important;
}

#dnn_ctr1020_Category_RadComboBox1 {
	width:250px !important;
}

#LeftSideHalfA_Mobile {
	padding:10px 0 10px 0;
}

#dnn_ctr891_View_lnkSubscribe {
	font-weight:bold;
}
	/* Primary Action */
	
	.dnnPrimaryAction, .dnnFormItem input[type=submit], a.dnnPrimaryAction {
		width:140px;
		border-color: #333333; /*Democrats Green*/
		background:#004d00;
		color:#efefef;
		text-shadow: 0px -1px 0px #185B93;
	}
	
	.dnnPrimaryAction:hover, .dnnFormItem input[type=submit]:hover, a.dnnPrimaryAction:hover{
		border-color:#004d00;
		background: #efefef; /* Old browsers */
		color:#333333;
	} 
	
	.dnnPrimaryAction:active, .dnnFormItem input[type=submit]:active, a.dnnPrimaryAction:active{
		border-color:#004d00;
		background: #333333; /* Old browsers */
		color:#efefef;
	} 
	
	.dnnPrimaryAction[disabled], .dnnPrimaryAction[disabled]:hover, .dnnPrimaryAction[disabled]:active
    {
        background:#ccc !important;
	    border: none !important;
	    -webkit-box-shadow: none !important;
        box-shadow: none !important;
        
        color: #aaa !important;
        text-shadow: none;
    }
    
    /* Secondary Action */
	.dnnFormItem button, .dnnFormItem input[type=button], .dnnFormItem input[type=reset], .dnnSecondaryAction, a.dnnSecondaryAction, ul.dnnAdminTabNav li a, .dnnLogin .LoginTabGroup span{
		background: #f5f5f5; /* Old browsers */
		background: -moz-linear-gradient(top, #f5f5f5 0%, #dfdfdf 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%); /* IE10+ */
		background: linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%); /* W3C */
		-webkit-box-shadow:  	0px 1px 0px 0px rgba(0, 0, 0, 0.4), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
		box-shadow:  			0px 1px 0px 0px rgba(0, 0, 0, 0.4), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
		
		text-shadow: 0px 1px 0px #ffffff;
		color:#333;
	}
	
	.dnnFormItem button:hover, .dnnFormItem input[type=button]:hover, .dnnFormItem input[type=reset]:hover, .dnnSecondaryAction:hover, a.dnnSecondaryAction:hover, ul.dnnAdminTabNav li a:hover, .dnnLogin .LoginTabGroup span:hover{
		background: #fefefe; /* Old browsers */
		background: -moz-linear-gradient(top, #fefefe 0%, #e8e8e8 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* IE10+ */
		background: linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* W3C */
		
		color:#555;
	}
	.dnnFormItem button:active, .dnnFormItem input[type=button]:active, .dnnFormItem input[type=reset]:active, .dnnFormItem input[type=reset]:active, .dnnSecondaryAction:active, a.dnnSecondaryAction:active, ul.dnnAdminTabNav li a:active{
		border-color:#999;
		
		background: #c6c6c6; /* Old browsers */
		background: -moz-linear-gradient(top, #c6c6c6 0%, #f3f3f3 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6c6c6), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #c6c6c6 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #c6c6c6 0%,#f3f3f3 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #c6c6c6 0%,#f3f3f3 100%); /* IE10+ */
		background: linear-gradient(top, #c6c6c6 0%,#f3f3f3 100%); /* W3C */
		-webkit-box-shadow:  	inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
		box-shadow:  			inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
	}
#NewsletterSubscription #Buttons {
	padding-left:25px;
}